
.recuadro 
 {
    background-color: green;  /* Color Fondo */
    width: 1300px;     /* alto */
    height: 100px;  /* alto */
    padding: 20px;
    text-align: center;
 }
  
.primer_edicion 
 {
    background-color: green;  /* Color Fondo */
    width: 1300px;     /* alto */
    height: 100px;  /* alto */
    padding: 20px;
    text-align: center;
}

.img-salir /* Imagen Salir Exit */
{
   padding-left: 1250px;
} 
   
